# Delete group membership

`DELETE /v1/organizations/{organization}/groups/{group}/memberships/{membership}`, operation `groups.DeleteGroupMembership`

Removes a member from a group.

## Parameters

| Name | In | Required | Type | Description |
| --- | --- | --- | --- | --- |
| `organization` | path | Yes | `string` | The organization's ID. |
| `group` | path | Yes | `string` | The group's ID. |
| `membership` | path | Yes | `string` | The member's ID: a user's, a service account's or a group's. |

## Responses

### 204

No Content

### default

Error

Base URL: `https://api.kosem.ai`. See [API conventions](https://docs.kosem.ai/reference/api-conventions.md) for authentication, pagination and errors, and [https://docs.kosem.ai/openapi.yaml](https://docs.kosem.ai/openapi.yaml) for the full OpenAPI document.